/* Responsive Style Sheet */

nav, #boxed {
	width: 830px;
}
	
/********************** 1000- Pixel Styles **********************/
@media screen and (max-width: 1000px) {
/***************************************************************/

	nav, #boxed {
		width: 100%;
	}
	.content.fullwidth {
		padding:0;
	}
	.content, footer.mobile {
		padding:0 30px;
	}
	footer.mobile .content {
		padding:10px 80px;
	}
	.topicHeader{
		padding:15px 30px 10px 30px;
		min-height:50px;
	}
	
/* End 1000- Pixel Styles */ } /*********************************/


/********************** 760- Pixel Styles **********************/
@media screen and (max-width: 760px) {
/***************************************************************/

	nav, #boxed {
		width: 636px;
	}
	header {
		padding:10px 20px;
	}
	header .titleText{
		padding-top:0px;
	}
	.nav-container{
		padding:6px 20px;
	}
	#topicDrop, #infoDrop, #shareDrop{
		top:126px;
	}
	.topicHeader{
		padding:15px 0 10px 0;
		min-height:50px;
	}
	
/* End 760- Pixel Styles */ } /*********************************/

/********************** 730- Pixel Styles **********************/
@media screen and (max-width: 730px) {
/***************************************************************/

	nav, #boxed {
		width: 578px;
	}
	
/* End 730- Pixel Styles */ } /*********************************/

/********************** 660- Pixel Styles **********************/
@media screen and (max-width: 660px) {
/***************************************************************/

	nav, #boxed {
		width: 555px;
	}
	
	
/* End 660- Pixel Styles */ } /*********************************/


/********************** 600- Pixel Styles **********************/
@media screen and (max-width: 600px) {
/***************************************************************/

	nav, #boxed {
		width: 493px;
	}

/* End 600- Pixel Styles */ } /*********************************/



/********************** 480- Pixel Styles **********************/
@media screen and (max-width: 480px) {
/***************************************************************/
	
	header .titleText{
		padding-top:3px;
		text-align:center;
	}
	header .title{	
		font-size:24px;
		margin-right:0;
	}
	header .subtitle{	
		font-size:10px;
	}
	nav, #boxed {
		width: 100%;
		padding-right:0;
		padding-left:0;
		
	}
	.topicHeader{
		padding:15px 20px 10px 20px;
		min-height:50px;
	}
	.topicHeader .title{
		font-size:20px;
	}
	.topicHeader .moreinfoBtn{
		padding-top:3px;
	}
	.content, footer.mobile {
		padding:0 20px;
	}
	footer.mobile .content {
		padding:10px 0;
	}
	.content.fullwidth {
		padding:0;
	}
	.popularContent .expanded{display:none;}
	.popularItem {width:31%;}
	
	#infoDrop{
		max-width:280px;
	}
	.player-mobile{
		height:490px;
	}





/* End 480- Pixel Styles */ } /*********************************/


/********************** 380- Pixel Styles **********************/
@media screen and (max-width: 380px) {
/***************************************************************/

	header {
		padding:10px 10px;
	}	
	header .titleText{
		padding-top:6px;
	}
	header .title{	
		font-size:20px;
	}
	header .subtitle{	
		font-size:9px;
	}



/* End 380- Pixel Styles */ } /*********************************/

/********************** 485+ Pixel Styles Player Window Height **********************/
@media screen and (min-height: 480px) {
/***************************************************************/	

	.next-button p, .prev-button p, .galleria-module-next p, .galleria-module-prev p, .galleria-module-return p, .galleria-image-nav-right p, .galleria-image-nav-left p, .galleria-image-swap-right p{
		font-size:25px;
	}
	.icon-Next, .icon-Previous, .icon-Restart{
		font-size:45px;
		margin-left:20px;
	}
	.next-button, .prev-button, .galleria-module-next, .galleria-module-prev, .galleria-module-return, .galleria-image-nav-right, .galleria-image-nav-left, .galleria-image-swap-right{
		width:180px;
	}
	.prev-button, .galleria-module-prev, .galleria-image-nav-left{
		right:225px;
	}
	.next-button.custom p, .prev-button.custom p{
		font-size:16px;
	}
	.icon-Next, .icon-Restart{
		margin-left:15px;
	}
	.icon-Previous{
		margin-right:15px;
	}
	.controlMenuLink{
		bottom:27px;
	}
	.controlMenuLink .selectTitle{
		font-size:25px;
	}
	.controlMenuLink .selectTitle.optional{
		display:none;
	}
	.controlMenuLink .icon{
		font-size:40px;
		margin-right:12px;
		vertical-align:-6px;
	}
	.controlMenu a{
		font-size:26px;
		padding: 10px 30px;
	}

/* End 380- Pixel Styles */ } /*********************************/



